Subject: Re: How can I get all permissions when I login to cygwin
From: terrificskyfox <[email-masked]>
To: [email-masked]
Date: Sun, 28 Apr 2002 01:54:40 +0800
Newsgroups: gmane.os.cygwin

First, thank you for your reply.

I using cygwin.bat file to login to the cygwin, the contents of the file 
are in below:

	@echo off

	f:
	chdir f:\cygwin\bin

	bash --login -i

When I entered into the system, the shell prompt displayed as 
"Administrator@HOSTNAME...", then I tried to change the file's 
permissions, but I could not do it(I could only control the -w 
permission of the file and only of my own account, but the file owner is 
me!). Then I rewrite "bash --login -i" to "bash", so I could enter the 
system first(displayed "bash-2.05a$...) ,and then used the user account 
in my win2000 system to login to the system, but the shell said "login 
incorrectly". Now I want to know how can I use the 2nd method mentioned 
above to login to the system and get all permissions.

Thank you!

I am a chinese boy, so my english is poor, if words above puzzled you, I 
am sorry.

In article <[email-masked]>, [email-masked] 
says...
> At 11:31 PM 4/25/2002, terrificskyfox wrote:
> >When I login to cygwin using administrator, I found that I did not have 
> >all permissions. How can I get them.
> 
> 
> Close your eyes and turn around three times while saying "I need all 
> permissions, I need all permissions..." ;-)
> 
> Seriously, you need to be more specific about what you're doing and 
> the issues you see before someone can attempt to offer you advice.
> 
> 
> >Is there some parameters should I use when I login to cygwin?
> 
> 
> I don't know.  What are you using to "login"?
> 
> 
> 
> Larry Hall                              [email-masked]
> RFK Partners, Inc.                      http://www.rfk.com
> 838 Washington Street                   (508) 893-9779 - RFK Office
> Holliston, MA 01746                     (508) 893-9889 - FAX
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/